{% set CodiceModulo = "DOM_SCUOLA" %}
{% set Urn = "document:c_f427:iscrizione.servizi.scolastici;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
   { "codice":"DIETA-SPEC-RELIGIONE",
     "urn":"document:c_f427:dieta.speciale.motivi.religiosi",
     "descrizione_tabella_allegati":"richiesta di dieta speciale per disgusto e/o motivi religiosi",
     "annotazioni_tabella_allegati":"",
     "descrizione_meta":"", 
     "filename":"Richiesta dieta speciale motivi religiosi",
     "firmatari":"Titolare_CodiceFiscale",
     "firmatari_label":"il dichiarante",
     "firmato":"NO",
     "numero":"1",
     "dimensione":"15",
     "enabled":"",
     "dynamic_check":"#Tassonomia_DietaSpeciale2.checked()",
     "tipo":"allegato",
     "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
   },
   { "codice":"DIETA-SPEC-SAN",
     "urn":"document:c_f427:dieta.speciale.sanitario",
     "descrizione_tabella_allegati":"richiesta di dieta speciale di tipo sanitario",
     "annotazioni_tabella_allegati":"",
     "descrizione_meta":"", 
     "filename":"Richiesta dieta tipo sanitario",
     "firmatari":"Titolare_CodiceFiscale",
     "firmatari_label":"il dichiarante",
     "firmato":"NO",
     "numero":"1",
     "dimensione":"15",
     "enabled":"",
     "dynamic_check":"#Tassonomia_DietaSpeciale1.checked()",
     "tipo":"allegato",
     "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
   },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione ai servizi scolastici comunali"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione ai servizi scolastici comunali {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Domanda di iscrizione ai servizi scolastici comunali'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di iscrizione ai servizi scolastici comunali
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
                              
<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Minore"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente1", 
                              intestazione="del minore", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che il proprio figlio possa usufruire dei seguenti servizi comunali
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="label" mandatory="true"></div>
        <input group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
            prescuola, dal lunedì al venerdì dalle ore 7:30 fino all’inizio delle lezioni
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            servizio di assistenza serale, dalle ore 16:00 alle 17:00, attualmente attivo solo presso il plesso di Montano
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Per i seguenti giorni
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <div id="Tassonomia_GiornoSerale" name="Tassonomia_GiornoSerale" label="Giorno assistenza serale" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>
            <input group="Tassonomia_GiornoSerale" id="Tassonomia_GiornoSerale1" name="Tassonomia_GiornoSerale1" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              lunedì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoSerale" id="Tassonomia_GiornoSerale2" name="Tassonomia_GiornoSerale2" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              martedì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoSerale" id="Tassonomia_GiornoSerale3" name="Tassonomia_GiornoSerale3" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              mercoledì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            doposcuola, dalle ore 14:00/15:00 alle 17:00 per la scuola primaria e dalle 15:00 alle 17:00 per la scuola secondaria            
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Per i seguenti giorni
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoDopoScuola" id="Tassonomia_GiornoDopoScuola3" name="Tassonomia_GiornoDopoScuola3" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              lunedì, solo per la scuola secondaria
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoDopoScuola" id="Tassonomia_GiornoDopoScuola4" name="Tassonomia_GiornoDopoScuola4" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              martedì, solo per la scuola secondaria
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoDopoScuola" id="Tassonomia_GiornoDopoScuola5" name="Tassonomia_GiornoDopoScuola5" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              mercoledì, solo per la scuola secondaria
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <div id="Tassonomia_GiornoDopoScuola" name="Tassonomia_GiornoDopoScuola" label="Scelta del giorno per il dopo scuola" mandatory_enabled="#Tassonomia_Chiede3.checked()"></div>
            <input group="Tassonomia_GiornoDopoScuola" id="Tassonomia_GiornoDopoScuola1" name="Tassonomia_GiornoDopoScuola1" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              giovedì
          </p>
        </td>
      </tr>

      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoDopoScuola" id="Tassonomia_GiornoDopoScuola2" name="Tassonomia_GiornoDopoScuola2" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              venerdì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
          <input group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
            mensa, dalle ore 12:20 alle 14:00/15:00 per la scuola primaria e dalle ore 14:00 alle 15:00 per la secondaria
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Per i seguenti giorni
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <div id="Tassonomia_GiornoMensa" name="Tassonomia_GiornoMensa" label="Giorni mensa" mandatory_enabled="#Tassonomia_Chiede4.checked()"></div>
            <input group="Tassonomia_GiornoMensa" id="Tassonomia_GiornoMensa1" name="Tassonomia_GiornoMensa1" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              lunedì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoMensa" id="Tassonomia_GiornoMensa2" name="Tassonomia_GiornoMensa2" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              martedì
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input group="Tassonomia_GiornoMensa" id="Tassonomia_GiornoMensa3" name="Tassonomia_GiornoMensa3" type="checkbox" value="SI" />
        </td>
        <td>
          <p>
              mercoledì
          </p>
        </td>
      </tr>
      <tr>
          <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GiornoMensa" id="Tassonomia_GiornoMensa4" name="Tassonomia_GiornoMensa4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            giovedì
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_GiornoMensa" id="Tassonomia_GiornoMensa5" name="Tassonomia_GiornoMensa5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            venerdì
        </p>
      </td>
    </tr>     
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: 0px;">
  <tbody>
    <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede5" name="Tassonomia_Chiede5" type="checkbox" value="SI" />
        </td>
        <td colspan="2">
          <p>
              dieta speciale
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Per i seguenti giorni
          </p>
        </td>
      </tr>
      <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="2" >
            <div id="Tassonomia_DietaSpeciale" name="Tassonomia_DietaSpeciale" label="Dieta Speciale" mandatory_enabled="#Tassonomia_Chiede5.checked()"></div>
            <input group="Tassonomia_DietaSpeciale" id="Tassonomia_DietaSpeciale1" name="Tassonomia_DietaSpeciale1" type="checkbox" value="SI" />
          </td>
          <td>
            <p>
                allergie, intolleranze, patologie alimentari
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
                pertanto allega la richiesta di dieta speciale di tipo sanitario

            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
            <input group="Tassonomia_DietaSpeciale" id="Tassonomia_DietaSpeciale2" name="Tassonomia_DietaSpeciale2" type="checkbox" value="SI" />
          </td>
          <td>
            <p>
                motivi etico religiosi
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
                pertanto allega la richiesta di dieta speciale per disgusto e/o motivi religiosi

            </p>
          </td>
        </tr>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="12">
        <div id="Tassonomia_Scuola" name="Tassonomia_Scuola" label="Iscrizione scuola"></div>
        <input group="Tassonomia_Scuola" id="Tassonomia_Scuola1" name="Tassonomia_Scuola1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;" colspan="4"><label style="width:100%" for="Tassonomia_Scuola1">
       <p>
        che il minore è iscritto alla seguente scuola
       </p>
      </label></td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Ulteriore_Scuola" name="Tassonomia_Ulteriore_Scuola" label="Scuola" mandatory="true"></div>
        <input id="Tassonomia_Ulteriore_Scuola1" name="Tassonomia_Ulteriore_Scuola" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          primaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="3">
        <p class="Labelcella">
          Ubicata a
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Ubicata" name="Tassonomia_Ubicata" label="Ubicata a" mandatory_enabled="#Tassonomia_Ulteriore_Scuola1.checked()"></div>
        <input id="Tassonomia_Ubicata1" name="Tassonomia_Ubicata" type="radio" value="1" />
      </td>
      <td colspan="2">
        Lucino, “Carlo Alberto dalla Chiesa”, via Strecciolo 4
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_UlterioreClasse1_Classe" name="Parametri_UlterioreClasse1_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Ubicata1.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="#Tassonomia_Ubicata1.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Ubicata2" name="Tassonomia_Ubicata" type="radio" value="2"  />
      </td>
      <td colspan="2">
        Montano, “Alessandro Manzoni”, via Don Bosco 9
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_UlterioreClasse_Classe" name="Parametri_UlterioreClasse_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Ubicata2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreSezione" name="Parametri_UlterioreSezione" style="width: 100%;" label="Sezione" mandatory_enabled="#Tassonomia_Ubicata2.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Ulteriore_Scuola2" name="Tassonomia_Ulteriore_Scuola" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          secondaria di 1° grado
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td style="background-color: white;">
        
      </td>
      <td >
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>      
    </tr>
    <tr style="border: 0px;">
      <td>
        
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreClassee2" name="Parametri_UlterioreClassee2" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Ulteriore_Scuola2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreSezione2" name="Parametri_UlterioreSezione2" style="width: 100%;" label="Sezione" mandatory_enabled="#Tassonomia_Ulteriore_Scuola2.checked()" />
      </td>
    </tr>
    
  </tbody>
</table>



<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="12">
        <input id="AltroGenitore" name="AltroGenitore" type="checkbox" value="SI" />
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
           che l'altro genitore del minore è
        </p>
      </td>
    </tr>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata(prefix='AventeTitolo1', 
                                           intestazione="Il sottoscritto", 
                                           mandatory_enabled="#AltroGenitore.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="visibility:visibility", 
                                           visibility_mail="mail_ordinaria", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="border:0px")}}
  </tbody>
</table>



<globo_salto_pagina></globo_salto_pagina>

    {% set num= 5 %}
    {% set campi=[
        {
        "titolo":"Nome",
        "label":"Nome",
        "id":"Parametri_Nome",
        "format":"",
        "carattere_speciale":"",
        "width":"24%",
        "options":""
        },
        {
            "titolo":"Cognome",
            "label":"Cognome",
            "id":"Parametri_Cognome",
            "format":"",
            "carattere_speciale":"",
            "width":"24%",
            "options":""
            },  
            {
                "titolo":"Classe",
                "label":"Classe",
                "id":"Parametri_UlterioreClasse",
                "format":"",
                "carattere_speciale":"",
                "width":"24%",
                "options":""
                },   
                {
                    "titolo":"Scuola",
                    "label":"Scuola",
                    "id":"Parametri_Scuola",
                    "format":"",
                    "carattere_speciale":"",
                    "width":"",
                    "options":"primaria, secondaria"
                    },  
    ]%}    
    <table class="Modulo" style="border: 0px solid grey;">
      <tbody>      
        <tr style="border: 0px;">
            <td style="vertical-align: top; width: 4%;background-color: white; border: 0px;" rowspan="11">
              <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
            </td>
            <td style="border: 0px;" colspan="4">
              <p>
                  di avere diritto alla riduzione per fratelli, in quanto i seguenti figli sono iscritti ai servizi comunali 

              </p>
              <span style="font-size: 70%;"><i>(solo se residente nel Comune di Montano Lucino)</i></span>
            </td>
          </tr>       
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr class="Rigaintestazioneridotta" style="border:0px;">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr mandatory_enabled="#Dichiara2.checked()" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                  {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                  {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
      {% endfor %}              
  </tbody>
</table>
<p class="Modulo">
    <span style="font-size: 80%;"><i>*primaria o secondaria</i></span>
  </p>
  

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere a conoscenza che il Comune si riserva la facoltà di attivare i servizi alle condizioni previste nel vigente regolamento di cui ha preso visione e che accetta integralmente. In particolare il rispetto dei minimi numerici e degli orari",
                "di essere a conoscenza dell’importo e delle date di pagamento delle quote di contribuzione",
                "di essere a conoscenza che le stesse sono comunque dovute e non rimborsabili tranne nei casi previsti nel regolamento",
                "di non avere debiti pregressi presso i servizi comunali",
                "di impegnarsi a pagare le quote di contribuzione dovute alle relative scadenze",
                "di rispettare tutte le modalità stabilite per il funzionamento del servizio",
                "di informare tempestivamente l’ufficio istruzione di eventuali rinunce e variazioni nei servizi scelti"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DichiaraInoltre8" name="DichiaraInoltre8" type="checkbox" value="SI"/>  
        </td>
        <td style="border: 0px;"><p>di autorizzare il Comune di Montano Lucino ad utilizzare fotografie ed immagini che ritraggono l’alunno solo ed esclusivamente per fini istituzionali 
        </p></td>
      </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
  che la situazione lavorativa dei genitori è la seguente
</p>

<table class="Modulo" style="border: 0px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
            Situazione lavorativa della madre
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="7">
          <div id="Tassonomia_MadreLavoro" name="Tassonomia_MadreLavoro" label="Lavoro svolto dalla madre" mandatory="true"></div>
          <input id="Tassonomia_MadreLavoro1" name="Tassonomia_MadreLavoro" type="radio" value="1" />
        </td>
        <td colspan="5">
          <p>
              che la madre del minore svolge attività lavorativa presso 
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome del luogo di lavoro
          </p>
        </td>
        <td style="width: 30%;">
          <p class="Labelcella">
            Città
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Numero di telefono
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_NomeLuogoLavoroMadre" name="Parametri_NomeLuogoLavoroMadre" style="width: 100%;" label="Nome del luogo di lavoro della Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CittaLavoroMadre" name="Parametri_CittaLavoroMadre" style="width: 100%;" label="Città dove lavora la Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroTelefonoMadre" name="Parametri_NumeroTelefonoMadre" style="width: 100%;" label="Numero telefono della Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top: 0px;">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;border-bottom: 0px;" rowspan="4"></td>
          <td style="vertical-align: top; width: 4%;">
         <div id="Tassonomia_ContrattoMadre" name="Tassonomia_ContrattoMadre" label="Contratto lavorativo della Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()"></div>
         <input id="Tassonomia_ContrattoMadre1" name="Tassonomia_ContrattoMadre" type="radio" value="1" />
          </td>
          <td colspan="2">
            <p>
              a tempo indeterminato
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
         <input id="Tassonomia_ContrattoMadre2" name="Tassonomia_ContrattoMadre" type="radio" value="2" />
          </td>
          <td colspan="2">
            <p>
              a tempo determinato
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Dal giorno
            </p>
          </td>
          <td style="width: 48%;">
              <p class="Labelcella">
               Al giorno
              </p>
            </td>
        </tr>
        <tr style="border-bottom:0px;">
          <td>
            <input class="inputNormal" id="Parametri_GiornoInizioDeterminatoMadre" name="Parametri_GiornoInizioDeterminatoMadre" style="width: 100%;" label="Giorno inizio contratto indeterminato della Madre" format="date" mandatory_enabled="#Tassonomia_ContrattoMadre2.checked()" />
          </td>
          <td>
              <input class="inputNormal" id="Parametri_GiornoFineDeterminatoMadre" name="Parametri_GiornoFineDeterminatoMadre" style="width: 100%;" label="Giorno fine contratto indeterminato della Madre" format="date" mandatory_enabled="#Tassonomia_ContrattoMadre2.checked()"/>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="3"></td>
      <td colspan="4">
        <p>
          con il seguente orario
        </p>
      </td>
    </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Dalle ore
            </p>
          </td>
          <td style="width: 24%;">
              <p class="Labelcella">
                Alle ore
              </p>
            </td>
            <td style="width: 24%;">
              <p class="Labelcella">
                Dalle ore
              </p>
            </td>
            <td style="width: 24%;">
              <p class="Labelcella">
                Alle ore
              </p>
            </td>
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="Parametri_DalleOreMattinaMadre" name="Parametri_DalleOreMattinaMadre" style="width: 100%;" label="Orario Mattina inizio lavoro Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()"/>
          </td>
          <td>
              <input class="inputNormal" id="Parametri_AlleOreMattinaMadre" name="Parametri_AlleOreMattinaMadre" style="width: 100%;" label="Orario Mattina fine lavoro Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()"/>
            </td>
            <td>
              <input class="inputNormal" id="Parametri_DalleOrePomeriggioMadre" name="Parametri_DalleOrePomeriggioMadre" style="width: 100%;" label="Orario Pomeriggio inizio lavoro Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()"/>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_AlleOrePomeriggioMadre" name="Parametri_AlleOrePomeriggioMadre" style="width: 100%;" label="Orario Pomeriggio fine lavoro Madre" mandatory_enabled="#Tassonomia_MadreLavoro1.checked()"/>
              </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
              <input id="Tassonomia_MadreLavoro2" name="Tassonomia_MadreLavoro" type="radio" value="2" />
            </td>
            <td colspan="5">
              <p>
                che la madre del minore non svolge alcuna attività lavorativa
              </p>
            </td>
          </tr>
    </tbody>
  </table>

<table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
            Situazione lavorativa del padre
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;border-bottom: 0px;" rowspan="7">
          <div id="Tassonomia_PadreLavoro" name="Tassonomia_PadreLavoro" label="Lavoro svolto dalla madre" mandatory="true"></div>
          <input id="Tassonomia_PadreLavoro1" name="Tassonomia_PadreLavoro" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
              che il padre del minore svolge attività lavorativa presso 
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Nome del luogo di lavoro
          </p>
        </td>
        <td style="width: 30%;">
          <p class="Labelcella">
            Città
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Numero di telefono
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_NomeLuogoLavoroPadre" name="Parametri_NomeLuogoLavoroPadre" style="width: 100%;" label="Nome del luogo di lavoro della Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CittaLavoroPadre" name="Parametri_CittaLavoroPadre" style="width: 100%;" label="Città dove lavora la Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroTelefonoPadre" name="Parametri_NumeroTelefonoPadre" style="width: 100%;" label="Numero telefono della Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 0px;margin-top: -1px;">
    <tbody>
      <tr style="border-top: 0px;">
        <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;border-bottom: 0px;" rowspan="4"></td>
          <td style="vertical-align: top; width: 4%;">
         <div id="Tassonomia_ContrattoPadre" name="Tassonomia_ContrattoPadre" label="Contratto lavorativo della Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()"></div>
         <input id="Tassonomia_ContrattoPadre1" name="Tassonomia_ContrattoPadre" type="radio" value="1" />
          </td>
          <td colspan="2">
            <p>
              a tempo indeterminato
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
         <input id="Tassonomia_ContrattoPadre2" name="Tassonomia_ContrattoPadre" type="radio" value="2" />
          </td>
          <td colspan="2">
            <p>
              a tempo determinato
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Dal giorno
            </p>
          </td>
          <td style="width: 48%;">
              <p class="Labelcella">
               Al giorno
              </p>
            </td>
        </tr>
        <tr style="border-bottom:0px;">
          <td>
            <input class="inputNormal" id="Parametri_GiornoInizioDeterminatoPadre" name="Parametri_GiornoInizioDeterminatoPadre" style="width: 100%;" label="Giorno inizio contratto indeterminato della Padre" format="date" mandatory_enabled="#Tassonomia_ContrattoPadre2.checked()" />
          </td>
          <td>
              <input class="inputNormal" id="Parametri_GiornoFineDeterminatoPadre" name="Parametri_GiornoFineDeterminatoPadre" style="width: 100%;" label="Giorno fine contratto indeterminato della Padre" format="date" mandatory_enabled="#Tassonomia_ContrattoPadre2.checked()"/>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="3"></td>
      <td colspan="4">
        <p>
          con il seguente orario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_DalleOreMattinaPadre" name="Parametri_DalleOreMattinaPadre" style="width: 100%;" label="Orario Mattina inizio lavoro Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AlleOreMattinaPadre" name="Parametri_AlleOreMattinaPadre" style="width: 100%;" label="Orario Mattina fine lavoro Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_DalleOrePomeriggioPadre" name="Parametri_DalleOrePomeriggioPadre" style="width: 100%;" label="Orario Pomeriggio inizio lavoro Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AlleOrePomeriggioPadre" name="Parametri_AlleOrePomeriggioPadre" style="width: 100%;" label="Orario Pomeriggio fine lavoro Padre" mandatory_enabled="#Tassonomia_PadreLavoro1.checked()"/>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_PadreLavoro2" name="Tassonomia_PadreLavoro" type="radio" value="2" />
        </td>
        <td colspan="5">
          <p>
            che il padre del minore non svolge alcuna attività lavorativa
          </p>
        </td>
      </tr>
    </tbody>
  </table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
